cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
339
Views
5
Helpful
1
Replies
A company
Beginner

CSCvi71274 - Cisco WebEx Cross-Site Scripting Vulnerability

Does this vulnerability having any relation to the CVE-2018-0112 affects WebEx Meetings. Vul.: remote code execution (RCE) which was released 1 month ago.

They sounds very similar to one another.

How do I patch the my WebEx windows client for this vulnerability?

1 REPLY 1
A company
Beginner

3 months and there has yet to be any one responding!